:root {
	--primary-color: #171719;
	--granite: #384345;
	--tennessee: #ee7700;
	--greenebony: #42503e;
	--whitecoffee: #e0ded4;
	--ghostwhite: #f7f9fb;
}

.page-cms ol {
	margin-left: 20px;
}

.et_pb_section_2.et_pb_section {
	background-color: #f4f4f4!important;
}

.cms_parallax_top {
	min-height: 500px;
}

#et_pb_contact_form_0 .et_pb_image {
	text-align: center;
}

.page-cms table,
table.r {
	border-collapse: collapse;
	width: 100%;
}

.page-cms table td,
.page-cms table th,
table.r td,
table.r th {
	border: 1px solid #ddd;
	padding: 8px;
}

table.r.border_bottom td,
table.r.border_bottom th {
	border: 0 0 1px 0!important;
}

.page-cms table tr:nth-child(even),
table.r tr:nth-child(even) {
	background-color: #f2f2f2;
}

.page-cms table tr:hover,
table.r tr:hover {
	background-color: #ddd;
}

.page-cms table th,
table.r th {
	padding-top: 12px;
	padding-bottom: 12px;
	text-align: left;
	background-color: var(--tennessee);
	color: white;
}


/* ! CMS TABLE */


/* MOBILE MENU */

.mobile_nav {
	background: #d80e19;
	margin-bottom: 0px;
	width: 40px;
}

.mobile_nav #mobile_menu {
	max-height: 0;
	padding: 0 5%;
	border-width: 0;
	transition-duration: 800ms;
	transition-timing: ease;
	width: calc(100% - 32px);
    margin: 0 16px;
}

.mobile_nav.opened #mobile_menu {
	max-height: 1200px;
	padding: 0;
	border-width: 3px;
	padding: 5%;
}

.et_mobile_menu {
	background: #d80e19!important;
}

.et_mobile_menu li a {
	padding: 5%;
}

#et_mobile_nav_menu {
	display: none;
}

@media only screen and (max-width: 980px) {
	#et_mobile_nav_menu {
		display: block;
	}
	.mobile_menu_bar {
		color: #ffffff;
		font-size: 24px;
		cursor: pointer;
		text-align: center;
	}
	.et_header_style_left #et-top-navigation .mobile_menu_bar,
	.et_header_style_split #et-top-navigation .mobile_menu_bar {
		padding-top: 9px;
	}
}

.fas {
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
}

#top-menu i.fa-chevron-down {
	font-size: 11px;
	margin-left: 10px;
	vertical-align: middle;
}

#top-menu i.fa-shopping-cart,
#mobile_menu i.fa-shopping-cart {
	margin-right: 5px;
}


/* !MOBILE MENU */

@media only screen and (max-width: 980px) {
	.content_cms_middle {
		padding: 0 20px;
	}
}

.content_cms_middle {
	width: 1000px;
	max-width: 100%;
	margin: 50px auto;
	overflow: hidden;
}

.content_cms_middle p {
	padding: 0;
}


/* Inne FIXy */

.add_to_cart_button {
	padding-left: 2em!important;
	padding-right: 1em!important;
}

.add_to_cart_button img {
	height: 22px;
	vertical-align: middle;
}

.text_center {
	text-align: center;
}

.fix_bg {
	background-attachment: fixed;
}


/* Moje konto */
.authenticate_page .casual_container {
  margin-top: 50px;
}
.authenticate_page h1 {
	font-size: 33px!important;
	line-height: 1.3em!important;
	font-weight: 500;
}

.auauthenticate_page h2 {
	line-height: 1.3em;
	color: #333333;
	font-weight: 500;
	font-size: 28px;
}

.authenticate_page form,
.authenticate_page .element,
.customer_page .element,
.forgotten-password
 {
	border-radius: 5px;
	font-size: 14px !important;
	font-weight: 400 !important;
	border: 1px solid var(--primary-color);
	padding: 20px 0;
	margin: 2em 0;
	text-align: left;
	border-radius: 5px;
}

.customer_page .element {
	border: none;
}

.authenticate_page form.no_border {
  border-width:0!important;
}
.no_padding {
  padding:0!important;
}

.no_margin {
  margin:0!important;
}
.no_all {
  border-width:0!important;
  padding:0!important;
  margin:0!important;
}
.authenticate_page .form_confirm_row,
.customer_page .form_confirm_row {
	text-align: left;
	clear: both;
	padding-top: 20px;
}

.authenticate_page input::placeholder {
	color: var(--ghostwhite)
}

.authenticate_page input[type=text],
.authenticate_page input[type=password],
.authenticate_page select,
.authenticate_page textarea{
	border-radius: 50px;
	padding: 15px;
	font-size: 14px;
	box-sizing: border-box;
	margin: 0;
	outline: 0;
	line-height: normal;
	color: var(--ghostwhite);
	border-width: 0;
	background-color: transparent;
	border: 1px solid var(--ghostwhite);
	width: 80%;
}

.authenticate_page input[type="submit"] {
	margin-left: 0!important;
	margin-right: 0!important;
}

.authenticate_page sup {
  color:red;
  font-weight: 700;
  font-size: 14px;
}
.authenticate_page fieldset {
	margin: 0!important;
}

.authenticate_page p.text {
	margin-top: 12.5px;
}

#acc_variant_container {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	gap: 20px;
}

.acc_variant {
	flex: 1;
	min-width: 300px;
}

.acc_variant form,
.acc_variant .element {
	width: 100%;
	position: relative;
}

.acc_variant form .button_bottom,
.acc_variant .element .button_bottom {
	position: absolute;
	bottom: 20px;
}

.go_back {
	margin: 15px 0;
}

#create-account_form,
#login-form,
.forgotten-password,
#no_acc_start {
	padding: 30px;
}

.forgotten-password {
	max-width: 660px;
}

/* Moje konto - po zalogowaniu */

.myaccount_lnk_list {
	display: flex;
	gap: 30px;
	max-width: 898px;
	margin: 0 auto;
}

.myaccount_lnk_list a {
	background-color: var(--greenebony);
	border-radius: 5px;
	padding: 20px;
	flex: 1;
}

.cba:after{
  clear:both;
}

.fr {
  float:right;
}

.page_container {
  width:100%;
}

.footer-socials a:not(:first-child) {
  margin-left: 10px;
}


/* Produkt */

.fancybox-overlay-fixed {
    z-index: 999999!important;
}
.fancybox-wrap {
    z-index: 1000000!important;
}            

/* Cookies */

#optanon *,
#optanon *:before,
#optanon *:after {
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box
}

#optanon,
#optanon *,
#optanon div,
#optanon span,
#optanon ul,
#optanon li,
#optanon a,
#optanon p,
.optanon-alert-box-wrapper * {
	font-family: Arial, sans-serif;
	background: none;
	border: none;
	bottom: auto;
	clear: none;
	float: none;
	height: auto;
	left: auto;
	letter-spacing: normal;
	line-height: normal;
	max-height: none;
	max-width: none;
	min-height: 0;
	min-width: 0;
	overflow: visible;
	right: auto;
	text-align: left;
	text-decoration: none;
	text-indent: 0;
	text-transform: none;
	text-shadow: none;
	top: auto;
	visibility: visible;
	white-space: normal;
	width: auto;
	z-index: auto;
	padding: 0;
	margin: 0;
	border-radius: 0;
	position: static;
	font-weight: normal
}

#optanon #optanon-popup-bg {
	background: rgba(0, 0, 0, 0.8);
	display: none;
	height: 100%;
	left: 0px;
	position: fixed;
	top: 0px;
	width: 100%;
	z-index: 2147483645
}

#optanon #optanon-popup-wrapper {
	display: none;
	z-index: 2147483646;
	color: #000;
	text-align: left;
	position: absolute;
	top: 10px;
	left: 10px;
	right: 10px
}

#optanon #optanon-popup-wrapper:focus {
	outline: none
}

#optanon #optanon-popup-wrapper a {
	color: #000;
	text-decoration: none
}

#optanon #optanon-popup-wrapper a:hover {
	text-decoration: underline
}

#optanon #optanon-popup-wrapper img {
	border: 0px
}

#optanon #optanon-popup-top {
	background-color: #E52421;
	height: 80px;
	margin: 0px;
	width: 100%;
	border-bottom: 1px solid #ccc
}

#optanon #optanon-popup-top .optanon-close,
.optanon-alert-box-wrapper .optanon-alert-box-corner-close button {
	float: right;
	position: relative;
	right: 5px;
	top: 5px;
	background: url("data:image/svg+xml;base64,PHN2ZyB2ZXJzaW9uPSIxLjEiIGlkPSJMYXllcl8xIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB4PSIwcHgiIHk9IjBweCINCgkgdmlld0JveD0iMCAwIDc0IDc0IiBzdHlsZT0iZW5hYmxlLWJhY2tncm91bmQ6bmV3IDAgMCA3NCA3NDsiIHhtbDpzcGFjZT0icHJlc2VydmUiPg0KPHN0eWxlIHR5cGU9InRleHQvY3NzIj4NCgkuc3Qwe2ZpbGw6I0NDQ0NDQzt9DQoJLnN0MXtmaWxsOiNGRkZGRkY7fQ0KCS5zdDJ7ZmlsbDojNjY2NjY2O30NCjwvc3R5bGU+DQo8Zz4NCgk8cGF0aCBjbGFzcz0ic3QwIiBkPSJNMzcsNzEuNWMtOS42LDAtMTcuOC0zLjQtMjQuNC0xMC4xQzUuOCw1NC40LDIuNSw0Ni41LDIuNSwzN2MwLTkuNiwzLjQtMTcuOCwxMC4xLTI0LjQNCgkJQzE5LjIsNS45LDI3LjQsMi41LDM3LDIuNWM5LjYsMCwxNy44LDMuNCwyNC40LDEwLjFjNi44LDYuOSwxMC4xLDE0LjksMTAuMSwyNC40YzAsOS42LTMuNCwxNy44LTEwLjEsMjQuNA0KCQlDNTQuNCw2OC4yLDQ2LjUsNzEuNSwzNyw3MS41eiIvPg0KCTxwYXRoIGNsYXNzPSJzdDEiIGQ9Ik0zNyw1YzguOSwwLDE2LjQsMy4xLDIyLjYsOS40QzY1LjgsMjAuNyw2OSwyOC4xLDY5LDM3cy0zLjEsMTYuNC05LjQsMjIuNkM1My4zLDY1LjgsNDUuOSw2OSwzNyw2OQ0KCQlzLTE2LjQtMy4xLTIyLjYtOS40UzUsNDUuOSw1LDM3czMuMS0xNi40LDkuNC0yMi42QzIwLjYsOC4xLDI4LjEsNSwzNyw1IE0zNywwQzI2LjgsMCwxOCwzLjcsMTAuOSwxMC45QzMuNywxOCwwLDI2LjgsMCwzNw0KCQljMCwxMCwzLjYsMTguOCwxMC44LDI2LjFDMTcuOSw3MC4zLDI2LjgsNzQsMzcsNzRjMTAsMCwxOC44LTMuNiwyNi4xLTEwLjhDNzAuMyw1Ni4xLDc0LDQ3LjIsNzQsMzdjMC0xMC0zLjYtMTguOC0xMC44LTI2LjENCgkJQzU2LjEsMy43LDQ3LjIsMCwzNywwTDM3LDB6Ii8+DQo8L2c+DQo8cGF0aCBjbGFzcz0ic3QyIiBkPSJNNTIuNCw0Ny43TDQxLjcsMzdsMTAuOS0xMC43YzAuNi0wLjYsMC42LTEuMSwwLTEuN2wtMy4xLTNjLTAuMy0wLjMtMC42LTAuNC0wLjktMC40Yy0wLjIsMC0wLjQsMC4xLTAuNywwLjQNCglMMzcsMzIuMUwyNi4xLDIxLjZjLTAuMy0wLjMtMC41LTAuNC0wLjctMC40Yy0wLjMsMC0wLjYsMC4xLTAuOSwwLjRsLTMsM2MtMC42LDAuNi0wLjYsMS4xLDAsMS43TDMyLjQsMzdMMjEuNiw0Ny45DQoJYy0wLjIsMC4xLTAuMywwLjMtMC4zLDAuN3MwLjEsMC43LDAuMywwLjlsMywzLjFjMC4yLDAuMiwwLjUsMC4zLDAuOSwwLjNzMC43LTAuMSwwLjktMC4zTDM3LDQxLjdsMTAuOSwxMC43DQoJYzAuMywwLjMsMC41LDAuNCwwLjcsMC40YzAuMywwLDAuNi0wLjEsMC45LTAuNGwzLTNjMC4zLTAuMiwwLjQtMC41LDAuNC0wLjlDNTIuOSw0OC4zLDUyLjcsNDgsNTIuNCw0Ny43eiIvPg0KPC9zdmc+");
	background-size: 22px 22px;
	width: 22px;
	height: 22px;
	cursor: pointer
}

#optanon #optanon-close {
	background: none !important;
	display: none
}

#optanon #optanon-popup-wrapper a:hover {
	text-decoration: none
}

#optanon #optanon-popup-top img a {
	border: 0
}

#optanon #optanon-popup-body {
	background-color: #ffffff;
	margin: 0px;
	width: 100%;
	position: relative
}

#optanon #optanon-popup-body .legacy-preference-banner-title {
	margin: 5px 0px 0px 5px;
	padding: 0px;
	color: #000
}

#optanon #optanon-popup-body p.header-3,
#optanon #optanon-popup-body #optanon-vendor-consent-text {
	font-weight: bold;
	font-size: 14px;
	margin: 10px 0px 10px 5px;
	display: inline-block
}

#optanon #optanon-popup-body p,
#optanon #optanon-popup-body div.optanon-main-info-text {
	font-weight: normal;
	font-size: 13px;
	line-height: 16px;
	margin: 5px 0px 0px 5px;
	padding: 0px
}

#optanon #optanon-popup-body div.optanon-main-info-text {
	max-height: 250px;
	overflow-y: auto;
	padding-right: 10px
}

#optanon #optanon-popup-body div.optanon-main-info-text div.optanon-cookie-list {
	margin-top: 10px
}

#optanon #optanon-popup-body div.optanon-main-info-text div.optanon-cookie-list p {
	margin: 4px 0
}

#optanon #optanon-popup-body div.optanon-main-info-text div.optanon-cookie-list p.optanon-subgroup-cookies-list,
#optanon #optanon-popup-body div.optanon-main-info-text div.optanon-cookie-list p.optanon-group-cookies-list {
	border-bottom: 1px solid #ccc;
	padding-bottom: 2px;
	color: #666
}

#optanon #optanon-popup-body div.optanon-main-info-text div.optanon-cookie-list .optanon-cookies-used {
	font-weight: bold;
	font-size: 13px;
	padding: 3px 0;
	border-bottom: 1px solid #ccc
}

#optanon #optanon-popup-body div.optanon-main-info-text div.optanon-cookie-list span.optanon-subgroup-header {
	font-size: 13px;
	padding-right: 10px;
	color: #000;
	display: inline-block
}

#optanon #optanon-popup-body div.optanon-subgroup-description {
	margin: 5px 10px
}

#optanon #optanon-popup-body-left {
	float: left;
	width: 100%
}

#optanon.modern #optanon-branding-top-logo {
	background-image: url(../images/cookie-collective-top-logo.svg) !important
}

#optanon #optanon-branding-top-logo {
	background-position: center !important;
	background-size: contain !important;
	background-repeat: no-repeat !important;
	height: 50px;
	width: 140px;
	position: absolute;
	top: -65px;
	left: 10px
}

#optanon #optanon-menu {
	padding: 0px;
	width: 100%;
	word-break: break-word
}

#optanon #optanon-menu li {
	list-style-type: none;
	min-height: 38px;
	border-bottom: 1px solid #ccc;
	background-color: #e6e6e6 !important;
	width: 100%;
	cursor: pointer
}

#optanon #optanon-menu li button {
	cursor: pointer
}

#optanon #optanon-menu li .preference-menu-item {
	font-size: 12px;
	margin: 0px 0px 0px 10px;
	padding: 12px 0px 12px 0px;
	width: 80%
}

#optanon #optanon-menu li .preference-menu-item button,
#optanon #optanon-menu li .preference-menu-item a {
	font-size: 12px;
	color: #666;
	font-weight: bold
}

#optanon #optanon-menu .menu-item-selected {
	background-color: #fff !important
}

#optanon #optanon-menu .menu-item-selected a {
	color: #000
}

#optanon #optanon-menu li {
	background-size: 16px !important;
	background-position: 15px 12px !important;
	background-repeat: no-repeat !important
}

#optanon #optanon-popup-body-right {
	float: left;
	padding: 10px 20px
}

#optanon #optanon-popup-more-info-bar {
	display: block;
	float: right;
	width: 23%
}

@media only screen and (max-width: 400px) {
	#optanon #optanon-popup-more-info-bar {
		width: 35%
	}
	#optanon #optanon-popup-body-right {
		float: none;
		padding-left: 20px
	}
}

#optanon #optanon-popup-more-info-bar p {
	float: left;
	margin: 3px 0px 0px 0px;
	padding: 0px;
	width: auto;
	font-weight: bold;
	font-size: 14px
}

#optanon #optanon-popup-wrapper .optanon-arrow {
	float: left;
	margin: 7px 0px 0px 5px
}

#optanon #optanon-popup-wrapper .optanon-status {
	font-weight: bold;
	min-width: 23%
}

#optanon #optanon-popup-wrapper .optanon-status-symbol {
	margin: 2px 0px 0px 4px
}

#optanon #optanon-popup-wrapper .optanon-status .optanon-status-editable,
#optanon #optanon-popup-wrapper .optanon-status .optanon-status-always-active {
	display: none
}

#optanon #optanon-popup-wrapper .optanon-status-on {
	color: #09a501
}

#optanon #optanon-popup-wrapper .optanon-bottom-spacer {
	clear: both;
	height: 20px
}

#optanon #optanon-popup-bottom {
	border-top: 1px solid #ccc;
	background-color: #f2f2f2;
	float: left;
	margin: 0px;
	padding-bottom: 10px;
	width: 100%
}

#optanon #optanon-popup-bottom-logo {
	float: left;
	margin: 8px 0px 0px 3px;
	background: none !important
}

#optanon #optanon-popup-bottom-logo:before {
	content: 'Powered by';
	font-size: 13px;
	color: #000;
	position: relative;
	top: 10px;
	margin-left: 10px;
	width: auto
}

#optanon #optanon-popup-bottom-logo:after {
	content: 'OneTrust';
	font-size: 13px;
	color: #000;
	width: auto;
	position: relative;
	top: 10px;
	margin-left: 4px;
	border-bottom: 1px solid #ccc
}

#optanon #optanon-popup-wrapper .optanon-allow-all-button,
#optanon #optanon-popup-wrapper .optanon-save-settings-button {
	cursor: hand;
	cursor: pointer
}

#optanon #optanon-popup-wrapper .optanon-allow-all-button {
	display: none
}

#optanon #optanon-popup-wrapper .optanon-button-wrapper {
	float: right;
	margin: 9px 10px 0px 0px
}

#optanon #optanon-popup-wrapper .optanon-white-button-middle {
	background-repeat: repeat-x;
	display: block;
	float: left;
	padding: 8px 13px;
	background-color: #E52421
}

#optanon #optanon-popup-wrapper .optanon-white-button-middle button {
	font-size: 13px;
	font-weight: bold;
	color: #fff !important;
	cursor: pointer
}

.optanon-show-settings-popup-wrapper *,
.optanon-show-settings-popup-wrapper *:before,
.optanon-show-settings-popup-wrapper *:after {
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box
}

.optanon-show-settings-popup-wrapper,
.optanon-show-settings-popup-wrapper *,
.optanon-show-settings-popup-wrapper div,
.optanon-show-settings-popup-wrapper span,
.optanon-show-settings-popup-wrapper ul,
.optanon-show-settings-popup-wrapper li,
.optanon-show-settings-popup-wrapper a,
.optanon-show-settings-popup-wrapper p,
#optanon-show-settings-popup ul,
#optanon-show-settings-popup li,
#optanon-show-settings-popup a,
#optanon-show-settings-popup span {
	border: none;
	bottom: auto;
	clear: none;
	float: none;
	letter-spacing: normal;
	line-height: normal;
	max-height: inherit;
	max-width: inherit;
	min-width: inherit;
	overflow: visible;
	text-align: left;
	text-decoration: none;
	text-indent: 0;
	text-transform: none;
	top: auto;
	visibility: visible;
	white-space: normal;
	width: auto;
	padding: 0;
	margin: 0;
	border-radius: 0;
	font-family: Arial, sans-serif;
	font-size: 12px
}

.optanon-show-settings-popup-wrapper img {
	width: auto;
	height: auto
}

.optanon-show-settings-popup-wrapper {
	height: 0px
}

.optanon-show-settings-button {
	cursor: hand;
	cursor: pointer
}

.optanon-show-settings-popup-wrapper .optanon-show-settings-middle a.optanon-show-settings {
	color: #666 !important;
	font-weight: bold;
	margin-top: -20px !important;
	float: none !important;
	font-size: 14px
}

.optanon-show-settings-popup-wrapper .optanon-show-settings-middle a.optanon-show-settings:hover {
	text-decoration: none !important
}

.optanon-show-settings-popup-wrapper .optanon-show-settings-middle {
	background: #fff !important;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	background: none;
	float: left;
	height: 23px !important;
	padding-top: 7px
}

.optanon-show-settings-popup-wrapper .optanon-show-settings-left {
	background-color: #fff !important;
	background: url("data:image/svg+xml;base64,PHN2ZyB2ZXJzaW9uPSIxLjEiIGlkPSJMYXllcl8xIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB4PSIwcHgiIHk9IjBweCINCgkgdmlld0JveD0iMCAwIDE2IDE2IiBzdHlsZT0iZW5hYmxlLWJhY2tncm91bmQ6bmV3IDAgMCAxNiAxNjsiIHhtbDpzcGFjZT0icHJlc2VydmUiPg0KPHN0eWxlIHR5cGU9InRleHQvY3NzIj4NCgkuc3Qwe2NsaXAtcGF0aDp1cmwoI1NWR0lEXzJfKTtmaWxsOiM3MUI4NEM7fQ0KCS5zdDF7Y2xpcC1wYXRoOnVybCgjU1ZHSURfMl8pO2ZpbGw6bm9uZTtzdHJva2U6IzcxQjg0QztzdHJva2Utd2lkdGg6MjtzdHJva2UtbWl0ZXJsaW1pdDoxMDt9DQo8L3N0eWxlPg0KPGc+DQoJPGRlZnM+DQoJCTxyZWN0IGlkPSJTVkdJRF8xXyIgd2lkdGg9IjE2IiBoZWlnaHQ9IjE2Ii8+DQoJPC9kZWZzPg0KCTxjbGlwUGF0aCBpZD0iU1ZHSURfMl8iPg0KCQk8dXNlIHhsaW5rOmhyZWY9IiNTVkdJRF8xXyIgIHN0eWxlPSJvdmVyZmxvdzp2aXNpYmxlOyIvPg0KCTwvY2xpcFBhdGg+DQoJPHBhdGggY2xhc3M9InN0MCIgZD0iTTgsMTZjLTQuNSwwLTgtMy42LTgtOGMwLTQuNSwzLjYtOCw4LThzOCwzLjYsOCw4QzE2LDEyLjUsMTIuNSwxNiw4LDE2IE04LDAuOUM0LjIsMC45LDAuOSw0LjEsMC45LDgNCgkJYzAsMy44LDMuMSw3LjEsNy4xLDcuMXM3LjEtMy4xLDcuMS03LjFDMTUuMSw0LjIsMTEuOCwwLjksOCwwLjkiLz4NCgk8bGluZSBjbGFzcz0ic3QxIiB4MT0iOCIgeTE9IjMiIHgyPSI4IiB5Mj0iNyIvPg0KCTxsaW5lIGNsYXNzPSJzdDEiIHgxPSI0IiB5MT0iNiIgeDI9IjgiIHkyPSI3LjUiLz4NCgk8bGluZSBjbGFzcz0ic3QxIiB4MT0iNSIgeTE9IjEyIiB4Mj0iOCIgeTI9IjcuNSIvPg0KCTxsaW5lIGNsYXNzPSJzdDEiIHgxPSIxMSIgeTE9IjEyIiB4Mj0iOCIgeTI9IjcuNSIvPg0KCTxsaW5lIGNsYXNzPSJzdDEiIHgxPSIxMiIgeTE9IjYiIHgyPSI4IiB5Mj0iNy41Ii8+DQo8L2c+DQo8L3N2Zz4=");
	background-size: 16px;
	background-repeat: no-repeat;
	background-position: 9px 7px;
	border-left: 1px solid #ccc;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	float: left;
	height: 30px !important;
	width: 30px !important
}

.optanon-show-settings-popup-wrapper .optanon-show-settings-right {
	background: #fff !important;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	border-right: 1px solid #ccc;
	background: none;
	float: left;
	height: 30px !important;
	width: 8px !important
}

#optanon-show-settings-popup {
	display: none;
	position: relative;
	z-index: 2147483647;
	left: 0px !important;
	float: left !important
}

#optanon-show-settings-popup-inner {
	position: absolute
}

#optanon-show-settings-popup ul {
	list-style-type: none !important;
	width: 205px;
	height: auto !important;
	margin: 3px 0px !important;
	padding: 0px !important;
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	background-color: #f2f2f2
}

#optanon-show-settings-popup ul li {
	padding: 6px 10px 0px 6px;
	height: auto !important;
	list-style-type: none !important;
	margin: 0px !important;
	font-size: 13px !important;
	color: #666 !important;
	font-weight: bold !important
}

#optanon-show-settings-popup ul li a {
	text-decoration: none;
	color: #666
}

#optanon-show-settings-popup ul li a:hover {
	text-decoration: underline
}

#optanon-show-settings-popup ul li .optanon-dnt {
	font-size: 10px !important;
	color: #333
}

#optanon-show-settings-popup .icon {
	display: none
}

#optanon-show-settings-popup .top-arrow {
	border-left: 1px solid #ccc;
	border-top: 1px solid #ccc;
	background: #f2f2f2;
	transform: rotate(45deg);
	height: 11px;
	position: absolute;
	width: 11px;
	top: -3px !important
}

#optanon-show-settings-popup .bottom-arrow-even,
#optanon-show-settings-popup .bottom-arrow-odd {
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	background: #f2f2f2;
	transform: rotate(45deg);
	height: 11px;
	position: absolute;
	width: 11px;
	bottom: 4px
}

#optanon-show-settings-popup .menu-item-border {
	background-color: #ccc;
	display: block;
	height: 1px;
	margin: 0;
	padding: 0;
	width: 199px;
	margin-top: 6px;
	margin-left: -5px
}

#optanon-show-settings-popup .menu-bottom-odd,
#optanon-show-settings-popup .menu-bottom-even {
	background-color: #f2f2f2;
	border-right: 1px solid #ccc;
	border-left: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	display: block;
	height: 7px;
	margin: 0 0 10px 0;
	padding: 0;
	margin-top: -3px;
	width: 205px
}

@media only screen and (min-width: 47em) {
	#optanon #optanon-popup-top {
		background-color: #f2f2f2
	}
	#optanon #optanon-branding-top-logo {
		margin: 0px
	}
	#optanon #optanon-popup-wrapper {
		position: fixed;
		min-height: 300px;
		left: 50%;
		top: 0;
		margin: 100px 0px 0px -300px;
		position: fixed;
		width: 600px
	}
	#optanon #optanon-popup-body-left-shading {
		position: absolute;
		top: -81px;
		left: 0;
		background-color: #E52421;
		width: 158px;
		height: 80px
	}
	#optanon #optanon-menu {
		margin: 0px 0px 0px -12px
	}
	#optanon #optanon-menu li {
		padding-right: 20px
	}
	#optanon #optanon-popup-body-left {
		float: left;
		width: 23%;
		padding: 0 2%
	}
	#optanon #optanon-popup-body-right {
		float: left;
		width: 69%;
		padding: 1% 2%
	}
	#optanon #optanon-popup-body .legacy-preference-banner-title {
		position: absolute;
		top: -55px;
		font-size: 16px;
		font-weight: bold
	}
}

#optanon .fieldset {
	position: relative;
	display: inline-block;
	width: 37px;
	height: 23px;
	margin-top: 10px
}

#optanon .fieldset input {
	opacity: 0
}

#optanon .fieldset label {
	position: absolute;
	cursor: pointer;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: #414141;
	border-radius: 23px;
	overflow: visible;
	text-indent: 45px;
	font-size: 14px;
	font-weight: bold;
	padding-top: 3px
}

#optanon .fieldset label:after {
	position: absolute;
	content: "";
	height: 19px;
	width: 19px;
	left: 2px;
	bottom: 2px;
	background-color: white;
	-webkit-transition: .4s;
	transition: .4s;
	border-radius: 50%
}

#optanon .fieldset input:checked+label {
	background-color: #E52421
}

#optanon .fieldset input:focus+label,
#optanon .fieldset input:active+label {
	box-shadow: 0 0 2px 2px #509ec4
}

#optanon .fieldset input:checked+label:after {
	background-color: #f5efeb;
	-webkit-transform: translateX(14px);
	-ms-transform: translateX(14px);
	transform: translateX(14px)
}

#optanon .optanon-subgroup-checkbox {
	margin-right: 5px
}

#optanon .optanon-subgroup-fieldset {
	transform: scale(0.6);
	top: -3px;
	float: right;
	margin-right: 50px
}

#optanon .optanon-subgroup-fieldset label {
	font-size: 20px;
	padding-top: 0px
}

.optanon-vendor-status-editable,
#optanon .optanon-vendor-list-allow-all {
	float: right
}

#optanon .optanon-vendor-allow-all-editable .fieldset {
	margin: 0px;
	margin-left: 12px
}

#optanon .subgroup-cookies-list {
	height: 30px
}

#optanon .sr-only {
	position: absolute;
	width: 1px;
	height: 1px;
	padding: 0;
	margin: -1px;
	overflow: hidden;
	clip: rect(0, 0, 0, 0);
	border: 0
}

#optanon .fade-in {
	animation-name: fade-in;
	animation-duration: 400ms;
	animation-timing-function: ease-in-out
}

@keyframes fade-in {
	0% {
		opacity: 0
	}
	100% {
		opacity: 1
	}
}

#optanon #optanon-vendor-consent-text {
	cursor: pointer
}

#optanon #optanon-vendor-consent-text:after {
	padding-left: 10px;
	content: '\276F'
}

#optanon #optanon-vendor-consent-text .vendor-consent-link {
	font-size: 14px;
	font-weight: bold
}

#optanon #optanon-vendor-consent-back {
	margin: 12px;
	font-weight: bold;
	font-size: 14px;
	cursor: pointer
}

#optanon #optanon-vendor-consent-back:before {
	content: '\276E'
}

#optanon #optanon-vendor-consent-back .vendor-consent-back-link {
	font-weight: bold;
	padding-left: 4px
}

#optanon .vendor-header-container {
	display: flex;
	justify-content: space-between;
	align-items: center
}

#optanon .vendor-header-container .optanon-vendor-list-allow-all {
	width: 38%
}

#optanon .vendor-header-container .optanon-vendor-list-allow-all .vendor-allow-all-text {
	display: inline-block;
	font-size: 14px;
	font-weight: bold;
	min-width: 100px
}

#optanon #optanon-vendor-consent-list {
	padding-top: 10px;
	height: 280px;
	overflow-y: auto
}

#optanon #optanon-vendor-consent-list .vendor-item {
	display: flex;
	width: 90%;
	padding-bottom: 7px;
	padding-top: 7px;
	border-bottom: 1px solid #D8D8D8
}

#optanon #optanon-vendor-consent-list .vendor-item .vendor-name {
	font-family: Poppins !important;
	font-size: 13px;
	font-weight: bold !important;
	line-height: 20px !important
}

#optanon #optanon-vendor-consent-list .vendor-detail {
	width: 75%;
	display: inline-block
}

#optanon #optanon-vendor-consent-list .vendor-detail .vendor-privacy-policy {
	color: #1F96DB;
	font-family: Poppins;
	font-size: 11px;
	font-weight: bold;
	line-height: 17px
}

#optanon #optanon-vendor-consent-list .vendor-toggle-content .fieldset {
	margin: 0px
}

#optanon #optanon-vendor-consent-list .vendor-toggle-content .vendor-status-label {
	font-size: 12px !important
}

#optanon .header-3 {
	display: block;
	font-size: 1.17em;
	margin-block-start: 1em;
	margin-block-end: 1em;
	margin-inline-start: 0px;
	margin-inline-end: 0px;
	font-weight: bold !important
}

#optanon-cookie-policy .optanon-cookie-policy-subgroup-table {
	width: 100%;
	border-collapse: collapse;
	margin-bottom: 12px
}

#optanon-cookie-policy .optanon-cookie-policy-subgroup-table .optanon-cookie-policy-left,
#optanon-cookie-policy .optanon-cookie-policy-subgroup-table .optanon-cookie-policy-right {
	width: 45%
}

#optanon-cookie-policy .optanon-cookie-policy-subgroup-table .optanon-cookie-policy-right {
	padding-left: 3rem
}

#optanon-cookie-policy .optanon-cookie-policy-subgroup-table tr {
	border-bottom: 1px solid #cccccc
}

#optanon-cookie-policy .optanon-cookie-policy-subgroup-table tr th {
	padding-bottom: 1rem;
	font-weight: normal
}

#optanon-cookie-policy .optanon-cookie-policy-subgroup-table tr:first-child {
	text-align: left
}

#optanon-cookie-policy .optanon-cookie-policy-subgroup-table tr:last-child {
	border-bottom: none !important
}

#optanon-cookie-policy .optanon-cookie-policy-subgroup-table .optanon-cookie-policy-subgroup .optanon-cookie-policy-left {
	border-right: 1px solid #cccccc;
	padding-bottom: 1rem;
	padding-top: 1rem
}

#optanon-cookie-policy .optanon-cookie-policy-subgroup-table .optanon-cookie-policy-subgroup .optanon-cookie-policy-right {
	padding-left: 4rem
}

.optanon-alert-box-wrapper .sr-only {
	position: absolute;
	width: 1px;
	height: 1px;
	padding: 0;
	margin: -1px;
	overflow: hidden;
	clip: rect(0, 0, 0, 0);
	border: 0
}

.optanon-alert-box-wrapper .legacy-banner-title {
	font-weight: bold;
	font-size: 11pt;
	line-height: 16pt;
	color: #000 !important;
	padding-bottom: 5px
}

.optanon-alert-box-wrapper .banner-content .banner-policy-link {
	text-decoration: underline !important
}

.optanon-alert-box-wrapper .optanon-alert-box-button.optanon-button-allow {
	cursor: pointer
}

.optanon-alert-box-wrapper {
	position: fixed;
	width: 100%;
	border: none;
	background-color: rgba(255, 255, 255, 0.85);
	bottom: -145px;
	z-index: 2147483644;
	min-height: 50px
}

.optanon-alert-box-wrapper a {
	background-color: transparent
}

.optanon-alert-box-wrapper .optanon-alert-box-bg p {
	font-size: 11pt;
	line-height: 16pt;
	color: #000 !important;
	padding-bottom: 5px
}

.optanon-alert-box-wrapper .optanon-alert-box-bottom-top {
	height: 10px
}

.optanon-alert-box-wrapper .optanon-alert-box-corner-close {
	height: 20px;
	right: 10px;
	top: 50%;
	margin-top: -16px;
	position: absolute;
	width: 20px
}

.optanon-alert-box-wrapper .optanon-alert-box-logo {
	position: absolute;
	height: 28px;
	left: 20px;
	top: 50%;
	margin-top: -15px;
	width: 29px
}

.optanon-alert-box-wrapper .optanon-alert-box-body {
	margin-right: 450px;
	margin-left: 50px;
	padding-top: 6px
}

.optanon-alert-box-wrapper .optanon-alert-box-bg p.optanon-alert-box-title {
	font-weight: bold
}

.optanon-alert-box-wrapper .optanon-alert-box-button-middle {
	background-color: #E52421;
	border: 1px solid #E52421;
	padding: 8px 18px;
	font-size: 9pt;
	font-weight: bold
}

.optanon-alert-box-wrapper .optanon-alert-box-button-middle button {
	color: #fff !important;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
	cursor: pointer;
	position: relative
}

.optanon-alert-box-wrapper .optanon-button-allow .optanon-alert-box-button-middle button:before {
	content: '\2713';
	padding-right: 3px
}

.optanon-alert-box-wrapper .optanon-button-more .optanon-alert-box-button-middle {
	border: none !important;
	background: none !important;
	padding: 10px 10px 0 0px
}

.optanon-alert-box-wrapper .optanon-button-more .optanon-alert-box-button-middle button {
	border-bottom: 1px solid #ccc;
	padding-bottom: 1px;
	color: #000 !important;
	cursor: pointer
}

.optanon-alert-box-wrapper .optanon-button-more .optanon-alert-box-button-middle button:before {
	content: '\276F';
	font-size: 1.1em;
	font-weight: normal;
	padding-right: 5px;
	color: #000;
	position: absolute;
	left: -14px;
	top: -3px
}

.optanon-alert-box-bg .optanon-alert-box-button-container {
	position: absolute;
	right: 30px;
	top: 50%;
	margin-top: -16px
}

.optanon-alert-box-bg .optanon-alert-box-button.optanon-button-close {
	display: none
}

.optanon-alert-box-wrapper .optanon-alert-box-button {
	float: right;
	margin-right: 30px;
	margin-bottom: 10px;
	line-height: initial
}

.optanon-alert-box-wrapper .optanon-alert-box-bottom-padding {
	padding-bottom: 10px
}

.optanon-alert-box-wrapper.hide-accept-button .optanon-alert-box-button.optanon-button-allow {
	display: none
}

.optanon-alert-box-wrapper.hide-cookie-setting-button .optanon-alert-box-button.optanon-button-more {
	display: none
}

.optanon-alert-box-wrapper.hide-accept-button .optanon-alert-box-body {
	margin-right: 215px
}

.optanon-alert-box-wrapper.hide-cookie-setting-button .optanon-alert-box-body {
	margin-right: 400px
}

.optanon-alert-box-wrapper.hide-accept-button.hide-cookie-setting-button .optanon-alert-box-body {
	margin-right: 50px
}

@media only screen and (max-width: 47em) {
	#optanon #optanon-popup-wrapper .h2 {
		font-size: 2rem;
		margin-block-start: 0.83em;
		margin-block-end: 0.83em;
		line-height: 1
	}
	.optanon-alert-box-wrapper .optanon-alert-box-logo {
		left: 20px;
		top: 63px;
		margin-top: auto
	}
	.optanon-alert-box-wrapper .optanon-alert-box-corner-close {
		right: 10px;
		bottom: 22px;
		margin-top: auto
	}
	.optanon-alert-box-wrapper.hide-accept-button .optanon-alert-box-body {
		margin-right: 20px
	}
	.optanon-alert-box-wrapper.hide-cookie-setting-button .optanon-alert-box-body {
		margin-right: 20px
	}
	.optanon-alert-box-wrapper.hide-accept-button.hide-cookie-setting-button .optanon-alert-box-body {
		margin-right: 20px
	}
	.optanon-alert-box-wrapper .optanon-alert-box-body {
		margin-right: 20px;
		margin-left: 20px;
		padding-top: 10px
	}
	.optanon-alert-box-bg .optanon-alert-box-button-container {
		position: relative;
		text-align: center;
		margin: 5px;
		top: auto;
		right: auto;
		padding-right: 50px
	}
	.optanon-alert-box-wrapper .optanon-alert-box-button {
		display: inline-block;
		margin-right: 10px
	}
}


/* !Cookies */

/* Product*/

#old_price_display {
  text-decoration: line-through;
  font-size: 16px;
  padding-bottom: 10px;
  display: inline-block;
}
.old-price.product-price {
text-decoration: line-through;
color: #666;

}
.pageContent ul li{
list-style-type: disc;
    margin-left: 20px;
}

@media only screen and (max-width:980px) {
  .pageContent img.qr {
    display:none;
  }
}

#polityka_prywatnosci ol{
  list-style-type: decimal;
}
@media only screen and (max-width:980px) {
#mailalert_link2 {
  display: inline-block;
}
}
@media only screen and (max-width:400px) {
  .mobile-only-cart-bottom .cart_unit .price *{
    font-size: 0.7 em!important;
  }
}

.forgot-password-back-a {
	display: block;
	margin-bottom: 50px;
	position: absolute;
    top: 50%;
    transform: translateY(-50%);
	border-bottom: 1px solid transparent;
}

.forgot-password-back-a:hover {
	border-bottom: 1px solid var(--primary-color);
}

@media (max-width: 654px) {
	.forgot-password-back-a {
		position: unset;
	}

	#acc_variant_container {
		gap: 0;
	}

	.authenticate_page input[type=text], .authenticate_page input[type=password], .authenticate_page select, .authenticate_page textarea {
		width: 90%;
	}
	
	.myaccount_lnk_list {
		gap: 20px;
	}
}